gnutls_session_get_ptr(3)

NAME
gnutls_session_get_ptr

SYNOPSIS
#include <gnutls/gnutls.h>

void * gnutls_session_get_ptr(gnutls_session_t session);

ARGUMENTS

gnutls_session_t session
    is a gnutls_session_t structure.

DESCRIPTION
This function will return the user given pointer from the session structure. This is the pointer set with gnutls_session_set_ptr()

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.